import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { HoSchedulesComponent } from './hoschedule.component';

describe('HoSchedulesComponent', () => {
  let component: HoSchedulesComponent;
  let fixture: ComponentFixture<HoSchedulesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HoSchedulesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HoSchedulesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
